* glow7 <for...@gimpusers.com> [02-28-13 03:35]:
> >You put Python scripts in the plug-ins directory and not the scripts 
> >directory. Python scripts also need to be marked as executable. The
> >scripts
> >directory is only for Script-Fu scripts.
> Just recently upgraded from Gimp 2.7 to 2.8.4 and I'm totally lost when
> it comes to Script FU and new to python.  Is the above-mentioned feature
> revised and renamed in Gimp 2.8.4?  or did they eliminated the layers
> beveled/emboss altogether?  Where do I download it FROM if it is still
> available for GIMP 2.8.4.

depends on your operating system and distribution, if linux.  More
information necessary....

It is available on openSUSE, and probably everywhere else but location
would depend on the above.
(paka)Patrick Shanahan       Plainfield, Indiana, USA      HOG # US1244711
http://wahoo.no-ip.org        Photo Album: http://wahoo.no-ip.org/gallery2
http://en.opensuse.org                           openSUSE Community Member
Registered Linux User #207535                    @ http://linuxcounter.net
gimp-user-list mailing list

Reply via email to